"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function getURL(os, version) {
    const ext = (os) => {
        if (os === 'Windows') {
            return 'zip';
        }
        else {
            return 'tar.gz';
        }
    };
    const actName = `act_${os}_x86_64`;
    const baseURL = 'https://github.com/nektos/act/releases/download';
    const url = `${baseURL}/v${version}/${actName}.${ext(os)}`;
    return url;
}
exports.default = getURL;
//# sourceMappingURL=get-url.js.map